function [] = show_TriMesh_VecEm_quiver(TriMesh,VecEm,fwn,ts)
%% TriMesh: Show vector field (elementwise constant) as a quiver plot
% James Liu, ColoState; 2012/07--2017/02

figure(fwn);  % figure window number 
set(gca,'fontsize',18);
quiver(TriMesh.EmCntr(:,1),TriMesh.EmCntr(:,2),VecEm(:,1),VecEm(:,2),1);
title(ts,'fontsize',16);  % title string 
axis equal;  axis tight;

return;